RubyGems Navigation menu

aws-sdk-chimesdkmeetings 1.31.0

Official AWS Ruby gem for Amazon Chime SDK Meetings. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.32.0 - June 05, 2024 (42 KB)
  2. 1.31.0 - May 13, 2024 (42 KB)
  3. 1.30.0 - April 25, 2024 (42 KB)
  4. 1.29.0 - January 26, 2024 (42 KB)
  5. 1.28.0 - December 19, 2023 (37.5 KB)
Show all versions (33 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

cae859d6ae61c32eb6190ba81a2d7c90a74d1c3505917c86af2c6ebaa5d897f3

Total downloads 16,960,682

For this version 110,693

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: